aboutsummaryrefslogtreecommitdiff
path: root/tests/test_compress.sh
diff options
context:
space:
mode:
Diffstat (limited to '')
-rwxr-xr-xtests/test_compress.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/tests/test_compress.sh b/tests/test_compress.sh
index 61d20ce9..0aa81001 100755
--- a/tests/test_compress.sh
+++ b/tests/test_compress.sh
@@ -130,8 +130,8 @@ test_xz -4
test_filter()
{
- grep "define HAVE_ENCODER_$1" ../config.h > /dev/null || return
- grep "define HAVE_DECODER_$1" ../config.h > /dev/null || return
+ grep "define HAVE_ENCODER_$1 1" ../config.h > /dev/null || return
+ grep "define HAVE_DECODER_$1 1" ../config.h > /dev/null || return
shift
test_xz "$@" --lzma2=dict=64KiB,nice=32,mode=fast
}